<template>
  <div>
    <h2>Services</h2>
    <CardService :service="services.baby"/>
    <CardService :service="services.dog"/>
  </div>
</template>

<script>
import CardService from "./CardService.vue"
import Biberon from "../assets/img/biberon.svg"
import Dog from "../assets/img/dog.svg"


export default {
  name:"ServicePage",
  components:{
    CardService
  },
  data(){
    return {
      services: {
        "baby":{
          "description" :`Besoin d'aide pour garder vos "petits-vous" ? Je pourrais les chercher à l'école, les aider pour leurs devoirs, les occuper avant votre arrivée.`,
          "savoir" : `J'aime donner de mon temps libre à m'occuper des enfants, ayant une petite soeur, je connais les responsabilités qu'imposent une garde ainsi que les devoirs de sécurité à respecter. Toutefois, je suis créative et patiente, très utile face à des enfants 😉.`,
          "tarif" : 8.48,
          "logo" : Biberon
        },
        "dog":{
          "description": `Dog-sitter à toute heure ! Je vous propose de balader vos petites boules de poils dans de supers endroits afin qu'ils se dépensent, explorent.`,
          "savoir" : `Les animaux ont toujours eu une grande place dans ma vie, ayant grandi avec un chien et actuellement 2 chats. Cela a toujour été un plaisir de m'occuper d'eux ainsi que de veiller à leur bien-être.`,
          "tarif" : 10,
          "logo" : Dog
        }
      }
    }
  }
}
</script>

<style lang="scss">
@import "../style/default";


</style>